Better ListView Class Reference |

# BetterListViewGroupHeaderBehavior Enumeration

Defined extra behavior of group headers when interacting with keyboard and mouse.

This enumeration has a FlagsAttribute attribute that allows a bitwise combination of its member values.

[Flags]
public enum BetterListViewGroupHeaderBehavior

#### Members

Member Name | Description | Value
--- | --- | ---
None | Just display the group header; the group header is not interactive. | 0
KeyboardFocus | Allow focusing the group header with keyboard. | 1
KeyboardSelectAndFocus | Allow selecting items within group by selecting the group header with keyboard. | 3
MouseFocus | Allow focusing the group header with mouse. | 4
MouseHighlight | Allow highlighting the group header with mouse. | 8
MouseSelect | Allow selecting items within group by selecting the group header with mouse. | 16
All | All the extra behaviors of group headers are active; the group header is fully interactive. | 31

#### Requirements

Namespace: ComponentOwl.BetterListView

Assembly: BetterListView (in BetterListView.dll)

#### See Also

ComponentOwl.BetterListView Namespace